
.about-section{
	position: relative;
}

.image_block_one .image-box{
	position: relative;
	display: block;
	margin-right: 30px;
	padding-left: 130px;
}

.image_block_one .image-box .image{
	position: relative;
	display: block;
	border-radius: 30px 30px 0px 0px;
	overflow: hidden;
	max-width: 470px;
	transition: all 500ms ease;
}

.image_block_one .image-box .image img{
	width: 100%;
	border-radius: 30px;
	transition: all 500ms ease;
}

.image_block_one .image-box .image:hover{
	animation-name: diagonal-slide;
    animation-duration: 0.05s;
    animation-iteration-count: 10;
    animation-fill-mode: forwards;
}

.image_block_one .image-box .image:before{
	position: absolute;
	content: '';
	background-image: url(../../images/shape/shape-6.png);
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 144px;
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 1;
}

.image_block_one .image-box .text{
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 200px;
	padding: 30px 15px 29px 15px;
	box-shadow: 0px 20px 60px 10px rgba(0, 0, 0, 0.1);
	border-radius: 20px;
	z-index: 1;
}

.image_block_one .image-box .text .video-btn a{
	position: relative;
	display: inline-block;
	font-size: 74px;
	color: #fff;
	margin-bottom: 15px;
}

.image_block_one .image-box .text h4{
	display: block;
	font-size: 20px;
	line-height: 26px;
	color: #fff;
	font-weight: 600;
}

.image_block_one .image-box .image-shape .shape-1{
	position: absolute;
	left: 67px;
	top: -60px;
	width: 200px;
	height: 200px;
	background-repeat: no-repeat;
	-webkit-animation: zoom-fade 6s infinite linear;
    animation: zoom-fade 6s infinite linear;
}

.image_block_one .image-box .image-shape .shape-2{
	position: absolute;
	left: 114px;
	bottom: 30px;
	width: 200px;
	height: 200px;
	background-repeat: no-repeat;
	-webkit-animation: zoom-fade 4s infinite linear;
    animation: zoom-fade 4s infinite linear;
}

.content_block_one .content-box{
	display: block;
}

.content_block_one .content-box .text p{
	margin-bottom: 20px;
}


/** about-style-two **/

.about-style-two{
	position: relative;
}

.about-style-two .content_block_one .content-box .text p{
	color: #010101;
}

.image_block_three .image-box{
	position: relative;
	display: block;
	margin-left: 18px;
}

.image_block_three .image-box img{
	width: 100%;
}

.image_block_three .image-box .image-shape .shape-1{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 180px;
	height: 180px;
	background-repeat: no-repeat;
	z-index: -1;
}

.image_block_three .image-box .image-shape .shape-2{
	position: absolute;
	right: -70px;
	bottom: 80px;
	width: 200px;
	height: 200px;
	background-repeat: no-repeat;
	z-index: -1;
}

.image_block_three .image-box .image-shape .shape-3{
	position: absolute;
	left: 120px;
	top: -15px;
	width: 300px;
	height: 300px;
	background: #F8FCF3;
	border-radius: 50%;
	z-index: -1;
	-webkit-animation: zoom-fade 6s infinite linear;
    animation: zoom-fade 6s infinite linear;
}


/** about-style-three **/

.about-style-three{
	position: relative;
}

.image_block_six .image-box{
	position: relative;
	display: block;
}

.image_block_six .image-box .image{
	position: relative;
	display: block;
	overflow: hidden;
	border-radius: 30px;
}

.image_block_six .image-box .image img{
	width: 100%;
	border-radius: 30px;
	transition: all 500ms ease;
}

.image_block_six .image-box:hover .image-1 img{
	transform: scale(1.05);
}

.image_block_six .image-box:hover .image-2 img{
	transform: scale(1);
}

.image_block_six .image-box .image-2 img{
	transform: scale(1.05);
}

.image_block_six .image-box .video-btn{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	z-index: 1;
}

.image_block_six .image-box .video-btn a{
	position: relative;
	display: inline-block;
	width: 170px;
	height: 170px;
	line-height: 180px;
	font-size: 75px;
	text-align: center;
	color: #fff;
	border-radius: 50%;
	filter: drop-shadow(0px 30px 60px #87C332);
	box-shadow: 0px 20px 60px 10px rgba(0, 0, 0, 0.1);
}

.image_block_six .image-box .image-shape .shape-1{
	position: absolute;
	left: -60px;
	top: 40px;
	width: 200px;
	height: 200px;
	background-repeat: no-repeat;
}

.image_block_six .image-box .image-shape .shape-2{
	position: absolute;
	right: -62px;
	bottom: -65px;
	width: 200px;
	height: 200px;
	background-repeat: no-repeat;
}

.image_block_six .image-box .image-shape .shape-3{
	position: absolute;
	left: -135px;
	top: 96px;
	width: 270px;
	height: 270px;
	background: linear-gradient(139.38deg, #87C332 -95.24%, rgba(135, 195, 50, 0) 48.37%);
	border-radius: 50%;
	-webkit-animation: zoom-fade 6s infinite linear;
    animation: zoom-fade 6s infinite linear;
}